## eoconv 1.4

=== debian/changelog ===
eoconv (1.4-1) unstable; urgency=low

  * Initial release (Closes: #809817)

 -- Dmitry Bogatov <KAction@gnu.org>  Tue, 05 Apr 2016 08:53:47 +0300
