=== debian/control ===
Source: eoconv
Section: text
Priority: optional
Maintainer: Dmitry Bogatov <KAction@gnu.org>
Build-Depends: debhelper (>= 9), dh-exec
Standards-Version: 3.9.7
Homepage: http://en.nothingisreal.com/wiki/Eoconv
Vcs-Browser: https://anonscm.debian.org/cgit/users/kaction-guest/eoconv.git
Vcs-Git: https://anonscm.debian.org/cgit/users/kaction-guest/eoconv.git

Package: eoconv
Architecture: any
Depends: perl, ${shlibs:Depends}, ${misc:Depends}
Description: convert text files between various Esperanto encodings
 Esperanto is written in an alphabet of 28 letters. However, only 22 of
 these letters can be found in the standard ASCII character set. The
 remaining six -- `c', `g', `h', `j', and `s' with circumflex, and `u'
 with breve -- are not available in ASCII. Various encoding systems
 have been developed to represent Esperanto text in printed and typed text.
 eoconv program converts between them.
