## eoconv 1.5

=== debian/changelog ===
eoconv (1.5-1) unstable; urgency=medium

  * New upstream release
  * Update upstream maintainer GPG key (new identity)
  * Patch to remove deperecated pragma is applied upstream, delete from
    quilt series.
  * Adjust debian/rules and eoconv.manpages to change of upstream build
    system.

 -- Dmitry Bogatov <KAction@gnu.org>  Sat, 24 Dec 2016 22:37:34 +0300

eoconv (1.4-2) unstable; urgency=medium

  * Fix corrupting utf8 text (Closes: #824407)
  * Install upstream changelog
  * Bump standards version to 3.9.8 (No changes needed)

 -- Dmitry Bogatov <KAction@gnu.org>  Wed, 14 Dec 2016 20:30:56 +0300
