=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dmitry Bogatov <KAction@gnu.org>
 Build-Depends: debhelper (>= 9), dh-exec
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://en.nothingisreal.com/wiki/Eoconv
 Vcs-Browser: https://anonscm.debian.org/cgit/users/kaction-guest/eoconv.git
 Vcs-Git: https://anonscm.debian.org/cgit/users/kaction-guest/eoconv.git
