=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

# Rebuild eoconv.1 ourself
override_dh_auto_build:
	pod2man eoconv.pl > eoconv.1

# Upstream Makefile install rule is just getting in the
# way. Everything is built and installed by means of debhelper.
override_dh_auto_install:

override_dh_installchangelogs:
	dh_installchangelogs NEWS
	dh_installchangelogs
