=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.sig/" http://files.nothingisreal.com/software/eoconv/eoconv-(.*).tar.bz2
